Subject: Re: [PATCH net-next 1/3] netdev: add per-queue statistics

From: Jakub Kicinski <[email-masked]>
Date: Tue, 27 Feb 2024 15:01:44 -0800

On Tue, 27 Feb 2024 17:17:38 +0100 Przemek Kitszel wrote:
> >> I get it, but encouraging users to reset those on queue-count-change
> >> seems to cover that case too. I'm fine though :P  
> > 
> > What do you mean? Did I encourage the users somewhere?  
> 
> I mean that instead of 'driver should reset on q num change' we could
> have 'user should reset stats if wants them zeroed' :)
> 
> but this is not a strong opinion

Let's revisit the recommendation once we actually have that API for
resetting? :)